Bug 152019 - gstreamer-plugins needs recompiling against libmusicbrainz-2.1.1-1
gstreamer-plugins needs recompiling against libmusicbrainz-2.1.1-1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-24 08:31 EST by David Nielsen
Modified: 2013-03-13 00:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-28 17:21:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2005-03-24 08:31:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Epiphany/1.5.8

Description of problem:
Development update as of 24-03-05 causes a dependency problem for gstreamer-plugins:

Error: Missing Dependency: libmusicbrainz.so.2 is needed by package gstreamer-plugins

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. yum update

  

Additional info:
Comment 1 John (J5) Palmieri 2005-03-24 12:24:33 EST
This is currently being done.  libmusicbrainz got stuck in the rawhide build
process so I couldn't rebuild gstreamer-plugins.  Having some problems with
gcc4.0 but should have that resolved soon.  Bug will be closed when package
enters rawhide.
Comment 2 John (J5) Palmieri 2005-03-28 17:21:48 EST
Worked through a number of compile errors with gcc4.0 and libraries
gstreamer-plugins relied on.  Fixed in Rawhide now.

Note You need to log in before you can comment on or make changes to this bug.